
Application: gvSIG desktop - gvSIG bugs #5682
No funciona la autodectecion de tipos en CSV
09/29/2021 11:38 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.0-3236
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3234 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cargar un CSV todos los campos los reconoce de tipo String.

Associated revisions
Revision 45929 - 09/29/2021 11:43 AM - Joaquín  del Cerro Murciano

refs #5682, Corregido deteccion de tipos en CSV y mejorada la integracion con TaskStatus.

Revision 45930 - 09/29/2021 11:44 AM - Joaquín  del Cerro Murciano

refs #5682, Corregido deteccion de tipos en CSV y mejorada la integracion con TaskStatus.

Revision 45931 - 09/29/2021 11:47 AM - Joaquín  del Cerro Murciano

refs #5682, Modificado nueva tabla en el gestor de proyecto para que las cargue en segundo plano y no deje bloqueado el gui.

History
#1 - 10/04/2021 08:22 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 12/13/2022 01:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
